Notifications

Notifications are no longer based on favorites. Each user can now subscribe to notifications for a specific list of projects.

Thus, after migrating to version 3.5, users will have to reset their notification subscriptions. See the Notification documentation page  for more details.

JRE 6 now required

Oracle JRE 1.5 is no longer supported. JIRE 6 onwards is now required to run SonarQube.